import axios from '../utils/axios'

// 发送验证码
export function sentRegisterCode(params) {
  return axios.post(`/SZWL-SERVER/tMessageCode/sentRegisterCode?ifForeign=${params.ifForeign}&phoneOrEmail=${params.phoneOrEmail}`, params);
}

// 注册
export function tAdminSave(params) {
  return axios.post(`/SZWL-SERVER/tAdmin/save`, params);
}